## com.declarativa.interprolog
Interface PrologOutputListener

All Known Implementing Classes:
  SubprocessEngineWindow

public interface PrologOutputListener

If you're interested in Prolog's textual output, implement this interface on your class and make your object a listener to a SubprocessEngine

Method Summary
`void` `print(String s)` Prolog stream output was sent

Method Detail

### print

    public void print(String s)

  Prolog stream output was sent